PLEASE NOTE: These forums are no longer utilized and are provided as an archive for informational purposes only. All support issues will be handled via email using our support ticket system. For more detailed information on this change, please see this blog post.

Jquery UI Issue

  1. I seem to be getting a jquery ui error on my site with the most recent update that is not allowing me to edit any of the form fields. Screenshot of the error here: http://i.imgur.com/WTxSvgA.jpg

    Posted 6 years ago on Tuesday May 14, 2013 | Permalink
  2. Richard Vav
    Administrator

    You should try testing for a theme/plugin conflict by following the advice here, http://rkt.gs/testing this will help you identify what plugin or theme is including it's scripts on the gravity forms admin pages when it shouldn't.

    Once you have identified the source of the conflict then you can try activating 'no-conflict' mode on the gravity forms general settings page.

    Regards,
    Richard

    Posted 6 years ago on Tuesday May 14, 2013 | Permalink
  3. Hi all,

    I am experiencing the same problem. I tested things and my issue is with the theme. Even with the no-conflict mode, I am still experiencing the error when using the Stripe add-on. With Twenty Ten theme active, it works and my transaction goes through fine. With my theme, this isn't the case. What is my next step? I need to sort this out and add what needs added to my theme for this to work.
    Your help is appreciated.

    Thanks!
    Marianella

    Posted 6 years ago on Tuesday May 21, 2013 | Permalink
  4. Richard Vav
    Administrator

    Marianella,

    Can you provide a link to a page containing the form in question so we can take a look at your theme.

    Regards,

    Posted 6 years ago on Tuesday May 21, 2013 | Permalink
  5. ab
    Member

    TypeError: e(...).addClass(...).appendTo(...).menu is not a function
    [Break On This Error]

    ...ment.appendTo(this.document.find(t||"body")[0]),e==="disabled"&&t&&this.xhr&&thi...

    /wp-includes/js/jquery/ui/jquery.ui.autocomplete.min.js?ver=1.8.20 (Line 5)

    Forms that were previously setup work fine on the frontend... BUT just like this person, I too cant edit any fields on the backend, (noconflict mode is turned on)... Latest Gforms + WP 3.4.2

    Posted 6 years ago on Sunday May 26, 2013 | Permalink
  6. ab
    Member

    Btw this error fires before the other...

    ReferenceError: QTags is not defined
    [Break On This Error]
    if (!QTags) return;

    wp-admin/admin.php?page=gf_edit_forms&id=33 (line 19002)

    Posted 6 years ago on Sunday May 26, 2013 | Permalink
  7. @ab, I am going to close this topic as a duplicate of your other topic which can be found here: http://www.gravityhelp.com/forums/topic/downgrade-to-171-or-17

    Posted 6 years ago on Sunday May 26, 2013 | Permalink

This topic has been resolved and has been closed to new replies.